Sign inGet Started

Get a blank registration form

GET
/v1/compliance/document-templates/{template_id}
const form = await bird.complianceDocumentTemplates.get("cmt_01krdgeqcxet5s7t44vh8rt9mg");
// Complete the form, then upload it with bird.complianceAttachments.create.
console.log(form.filename, form.contentType);

Downloads a blank form referenced by a published registration requirement. Draft forms are not available. Complete the form and upload a PDF, JPEG, or PNG as a registration attachment for the corresponding document requirement. Export Word templates to PDF before uploading the completed form.

Parameters

template_idstring

Blank compliance form ID.

Continue with the documentation, guides and examples for this topic.